09108670910 09199912950

ارور افزونه wp-jalali در وردپرس 4.8 و رفع آن

خانه / وردپرس / خطا های وردپرس / ارور افزونه wp-jalali در وردپرس 4.8 و رفع آن
رفع مشکل آپدیت ۴.۸ وردپرس با افزونه wp-jalali
رفع مشکل آپدیت ۴.۸ وردپرس با افزونه wp-jalali

ارور افزونه wp-jalali در وردپرس 4.8 و رفع آن

اگر به تازگی سایت خود را به نسخه ۴.۸ وردپرس ارتقا داده اید ممکن است خطای افزونه wp jalali برای شما هم پیش بیاد , البته در صورتی که این افزونه روی وردپرس شما نصب باشه.  چندی پیش که وردپرس به نسخه ۴.۸ آپدیت شد تغییراتی خوب هم داشت فقط گویا با برخی افزونه ها و موارد دیگر در محیط ویرایشگر وردپرس خطا های مختلفی را نمایش میدهد که این خطا ها مشکل خاصی نیست و هیچ آسیبی به سایت شما وارد نخواهد کرد. برای مطالعه ویژگی ها و قابلیت وردپرس ۴.۸ می تونید به لینک مروبط مراجعه کنید.

همان طور که میدانید یکی از تقویم ها مهم برای سایت ها ما تقویم جلالیست که با بررسی هایی که ما بعد از انتشار نسخه ۴.۸ وردپرس بر روی آن انجام دادیم متوجه شدیم که اروری مربوط به افزونه wp-jalali در این آپدیت به چشم میخورد که ما در این آموزش وردپرس اقدام به بررسی ارور به وجود آمده در وردپرس ۴.۸  و همچنین اقدام به رفع این خطای وردپرس کنیم. برای دانلود وردپرس ۴.۸ می تونید به این لینک مراجعه کنید.
در این مقاله ما قصد داریم راه های رفع مشکل این ارور را به شما دوستان عزیز ارائه دهیم.

خطای به وجود آمده با آپدیت وردپرس به نسخه ۴.۸

توجه داشتید باشید در این آموزش وردپرس ما مشکلی که با نصب بودن افزونه جلالی به وجود میاد رو مورد بررسی قرار میدیم. ممکنه این خطا به دلایل دیگه ای در سایت شما هم بوجود بیاد. بنده به شخصه این خطای وردپرس رو در سایت های زیادی که اقدام به آپدیت وردپرس به نسخه ۴.۸ کردن دیدم. خطایی که به وجود میاد چیزی شبیه حطای زیر یم باشد.

Failed to load content css: //cdn.jsdelivr.net/fontawesome/4.7.0/css/font-awesome.min-rtl.css

اگر این افزونه وردپرس که افزونه ای برای تبدیل تاریخ میلادی به شمسی در تمام مکان های سایت است در سایت شما نصب و فعال باشد و شما وردپرس تان را آپدیت کنید همان طور که در تصویر زیر مشاهده میکنید با همچنین اروری مواجه میشوید.

اروری که برای شما قابل مشاهده است به صورت ارور زیر است:

Failed to load content css: plugins/wp-jalali/assets/css/wysiwyg-rtl.css

این ارور به منزله آن است که در سایت شما در محتوای افزونه وردپرس جلالی فایل wysiwyg-rtl.css موجود نمیباشد ولی باید به اطلاع شما برسانیم که فایل نامبرده شده همان فایل wysiwyg.css اما به علت آن که این فایل در وردپرس ۴.۸ قابل شناسایی نمی باشد، دچار این ارور میشویم.

اما به هیچ وجه جای نگرانی نیست زیرا این مشکل از قبیل مشکل هاییست که میتوان به راحتی آن را رفع کرد و علت پدید آمدن آن امکان دارد آپدیت های متعدد وردپرس باشد.

رفع مشکل آپدیت ۴.۸ وردپرس با افزونه wp-jalali

شما برای رفع این مشکل در مرحله اول باید به هاست وردپرس خود رفته و در مرحله دوم به آدرسی که در ادامه گفته شده است مراجعه کنید:

wp-content/plugins/wp-jalali/assets/css

و سپس برای رفع این مشکل فایل wysiwyg.css را به فایل wysiwyg-rtl.css تغییر دهید. بعد از اینکه شما این عملیات را انجام دهید مشکل رفع شده و میتوانید با مراجعه به پنل مدیریت سایت خود همانند قبل به کار بپردازید.

  • دیدگاهتان فقط و فقط در رابطه با همین مطلب باشد.
  • لطفا از تایپ فینگلیش بپرهیزید. در غیر اینصورت دیدگاه شما بررسی نخواهد شد.
  • هدفتان از ارسال دیدگاه تبلیغ یا بک لینک نباشد. در غیر اینصورت دیدگاه حذف می شود.
  • به دیگر توهین و اهانت نکنید.

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *